Subject: Ticket Assigned - Order number 6483215698
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 14 May 2020 08:51:48 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 6483215698 Dear Support team,

I placed my order on 17th April, and the order was dispatched on 19th April
(tracking number S000954402196), but I have yet to receive my order.

It has been 22 days now. While I understand delays due to COVID-19
restrictions, there has been no communication as well. I was expecting to
receive my order in 14-21 days after placing the order, but it does not
seem like I would receive it anytime soon.

The items ordered are of my fast-growing child, and excessive delays would
make the products useless for me later. Therefore, please either help me
cancel the order and provide  a refund, or provide me a pick-up service
from any of the outlets in Khobar.

I am awaiting your response.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/962239